<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="754102ad9e9734e1e1afcbc3df13c0ce">
  <dict>
    <!--2024-05-31 14:58:56.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:58:56.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:58:56.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
